@mixin background-opacity($color, $opacity: 0.3) {
    background: $color; /* The Fallback */
    background: rgba($color, $opacity);
}

@for $i from 0 through 75 {
    .wpx-#{$i} {
        width: 0px + $i;
    }
    .hpx-#{$i} {
        height: 0px + $i;
    }
}
